Bug 9837 - Fix Norwegian authorized values for the web installer
Summary: Fix Norwegian authorized values for the web installer
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Magnus Enger
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-18 15:18 UTC by Magnus Enger
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9837 - Fix Norwegian authorized values for the web installer (2.54 KB, patch)
2013-03-18 15:27 UTC, Magnus Enger
Details | Diff | Splinter Review
Signed off patch (2.68 KB, patch)
2013-03-29 10:09 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 9837 - Fix Norwegian authorized values for the web installer (2.68 KB, patch)
2013-03-30 20:24 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2013-03-18 15:18:30 UTC
Some authorized values are not translated, some are missing.
Comment 1 Magnus Enger 2013-03-18 15:27:36 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2013-03-29 10:09:52 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-03-30 20:24:45 UTC
Created attachment 17054 [details] [review]
[PASSED QA] Bug 9837 - Fix Norwegian authorized values for the web installer

This patch fixes the file of authorized values that is used when
the web installer is run in Norwegian:

Not translated: BOR_NOTES
Missing: REPORT_GROUP

To test:
- Install the Norwegian translation
- Run through the web installer in Norwegian
- Make sure the auth_val.sql file is included
- Check that there are no errors in the web installer
- Check that the BOR_NOTES and REPORT_GROUPS values are present
  in Home > Administration > Authorized values

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>

I can't test the validity of the translation, but it doesn't break
anything :)

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
SQL and NORMARC only, works alright.
Comment 4 Jared Camins-Esakov 2013-03-31 02:50:20 UTC
This patch has been pushed to master.
Comment 5 Chris Cormack 2013-03-31 06:47:49 UTC
Pushed to 3.10.x will be in 3.10.5
Comment 6 Magnus Enger 2013-04-03 19:24:07 UTC
Works as expected (tested with packages built off current master).